Packages - Freedom Issue #1454

[libretro-shaders-cg] depends nonfree nvidia-cg-toolkit
2017-08-26 05:48 PM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: ovruni

Category:

Description

libretro-shaders-cg depends nonfree nvidia-cg-toolkit

History

#1 - 2017-12-30 03:11 PM - ovruni
- % Done changed from 0 to 100

- Assignee set to ovruni

#2 - 2017-12-30 03:11 PM - ovruni

- Status changed from open to fixed
